/*Home page testimonial slider bullets */
.testimonials .owl-controls { margin-top:26px !important;}


/* Header Quick Quote Form */
.quote-form input[type="text"],.quote-form input[type="tel"]{margin-bottom: 18px;}

/* Footer Mailchimp success message */
.mailChimpFomMessage{margin: 0 0 5px 5px}

.google-map-class{width: 100%;  }


/* Calculator Module */
.page-template-page-calculator .services-outer-block .how-it-works{background-color: #ffffff !important;}



/* Testimonial Submission Form Error */
.testimonial_error input , .testimonial_error .dk-selected , .testimonial_error textarea{border-color: red}
.testimonial_error .icheckbox_square{ border: 1px solid red !important;}
.testimonial_error label , .testimonial_error a{ color: red;} 

.locationMap{max-width: 100%;display: block;margin-right:15px;}

.request-page .form-block form .form-group label.validation_error{color: red; font-size: 10px;padding-top: 2px;display: none;}

.request-page .success_submit_testimonial h2{margin-right:-15px}
#submit_testimonial_form .validation_error{color: red; font-size: 10px;padding-top: 2px;font-weight: normal;margin: 0;padding: 0; display: none;}



#franchiseApplicationForm .row , #submit_testimonial_form .row{margin:0;}


.defult-page {text-align: center}
.defult-page p{text-align: left}
.defult-page ol , .defult-page ul{ text-align: left}
.defult-page ol li, .defult-page ul li{ font-size: 12px; font-weight: 500;line-height: 18px;margin: 0;padding: 0 0 19px;}

.quote-block p{text-align: center;}

.center-map-div{margin: 0 auto;float: none;}

.require-estimated sub{font-size: 9px;}
.franchiseApplicationFormMessage{color: #008000;margin: 0 0 10px;padding: 5px;display: none;}

.locationTitle{color: #5e5b5d;  }


.form-alerts{width: 100%;background-color: #fcf8e3;color: #fcf8e3;padding: 15px; border-radius: 4px; max-width: 680px; display: none;}
.social-icon .IN-widget{
    position: relative;
    bottom: -8px;
}

.service-calculator-section{background: rgba(0, 0, 0, 0) url("../images/ImageBehindIcons9242.jpg") no-repeat scroll 0 0 / cover !important; }
.storage-service-section{background: rgba(0, 0, 0, 0) url("../images/BackgroundImageBehindService9242.jpg") no-repeat scroll 0 0 / cover !important; }
.map-section{background: rgba(0, 0, 0, 0) url("../images/BackgroundImageBehindMap9242update.jpg") no-repeat scroll 0 0 / cover !important;}

#opportunities .pull-right{width: 100% !important;}



.addpointer{cursor: default}
.banner #owl-demo .banner-text {z-index: 9}
#map-block{z-index: 999}


/*.error-msg{display: none}*/
.successMsg{display: none;padding: 0;margin-top: 9px !important;padding:0 !important}

.blog-bar ul li a.active{color: #dc291e}

/* Home slider update */
.item .service-btns{
    text-align: center;
    margin-top: 40px;
    z-index: 10;
    position: absolute;
    bottom: 120px;
    width: 100%;
}

.item  a.slide-btn {
    display: inline-block;
    float: none;
    background: #fff;
    color:#dc291e;
    margin: 0 3px;
}
.item  a.slide-btn:hover{
    background: #dc291e;
    color: #fff;
}


.services li p{font-size:12px;font-weight: 500}

.datepicker.dropdown-menu thead tr:first-child{display: none}
.datepicker .datepicker-switch:hover{background: #ffffff}


.select_service{color: #dc291e !important;cursor: default}


.storage-location-content{margin-top: 58px}
.storage-location-content p{padding:0}
.locationNotFound{margin-bottom: 58px}
.location-content { padding: 0 0 36px;}


.stop-solution p , .service-calculator-section p{ font-size: 12px; font-weight: 500; margin: 0; padding: 0 0 19px; line-height: 18px;}

.contact-top-para{padding-bottom: 0;}
.contact-top-para p:last-child{padding-bottom: 0;}
.location-description{padding: 0 55px 0 0}
.location-description ul li{
    margin-bottom: 1px;
    padding-left: 9px;
    position: relative;
    font-size: 12px;
}
.location-description ul li::after{
    background-color: #5e5b5d;
    border-radius: 100%;
    content: "";
    height: 3px;
    left: 1px;
    position: absolute;
    top: 6px;
    width: 3px;
}

.services-heading-block ul li a{margin:0 22px;line-height:25px;}

.quick-form, .quote-form{z-index: 11;}

.calculator-icon { width:54px; height:38px; }

.dropdown-block .dk-option.dk-option-disabled {color: #bcbec0;}
/** Landing Page **/

.banner-wrap-landing{position:relative; padding:72px 0 85px;}
.banner-landing{position:absolute!important;left:0; right:0; top:0; bottom:0}
.banner-wrap-landing:before,.banner-wrap-landing:after{
    content:""; position: absolute;left:0;right:0; top:-10px; height:10px;
    background: #787878;
    background: -moz-linear-gradient(left,  #787878 0%, #787876 6%, #878785 10%, #888984 11%, #8b8a88 11%, #91908c 14%, #94938f 14%, #a9a8a4 21%, #abaaa6 21%, #afaeaa 22%, #b2b1ad 23%, #b4b3af 23%, #b8b7b3 24%, #b8b7b2 25%, #bbbab5 25%, #bcbbb6 26%, #bebdb8 26%, #c8c7c3 29%, #c8c7c2 29%, #cccbc7 30%, #d0cfcb 32%, #d3d2ce 32%, #d2d1cd 32%, #d5d4d0 33%, #d6d5d1 33%, #d8d8d6 34%, #d6d6d4 34%, #d9d9d7 34%, #dcddd8 35%, #ebebe9 39%, #eeeeee 40%, #eeeeec 40%, #efefed 41%, #f1f1f1 41%, #f0f0f0 47%, #eeeeec 48%, #ededed 51%, #ebebe9 55%, #e9e9e7 55%, #e6e6e4 59%, #e2e2e0 60%, #e2e2e0 61%, #e1e0de 61%, #dfe0db 63%, #dddddb 63%, #d9d9d7 65%, #dadad8 66%, #d6d6d4 67%, #d5d6d1 68%, #d3d3d1 69%, #d1d0cc 69%, #d2d1cd 70%, #cac9c5 73%, #c7c6c2 73%, #c4c3bf 75%, #bbbcb7 77%, #babab8 78%, #b6b6b4 78%, #b5b4b2 80%, #b1b1af 80%, #afafad 81%, #ababa9 82%, #9f9f9f 85%, #bbbbb9 89%, #bebdb9 89%, #c8c7c3 90%, #cccbc7 90%, #cccbc7 91%, #d2d1cd 91%, #d2d1cd 91%, #d7d7d5 92%, #d9d9d7 93%, #dddcda 93%, #f7f7f7 98%, #fcfcfc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #787878 0%,#787876 6%,#878785 10%,#888984 11%,#8b8a88 11%,#91908c 14%,#94938f 14%,#a9a8a4 21%,#abaaa6 21%,#afaeaa 22%,#b2b1ad 23%,#b4b3af 23%,#b8b7b3 24%,#b8b7b2 25%,#bbbab5 25%,#bcbbb6 26%,#bebdb8 26%,#c8c7c3 29%,#c8c7c2 29%,#cccbc7 30%,#d0cfcb 32%,#d3d2ce 32%,#d2d1cd 32%,#d5d4d0 33%,#d6d5d1 33%,#d8d8d6 34%,#d6d6d4 34%,#d9d9d7 34%,#dcddd8 35%,#ebebe9 39%,#eeeeee 40%,#eeeeec 40%,#efefed 41%,#f1f1f1 41%,#f0f0f0 47%,#eeeeec 48%,#ededed 51%,#ebebe9 55%,#e9e9e7 55%,#e6e6e4 59%,#e2e2e0 60%,#e2e2e0 61%,#e1e0de 61%,#dfe0db 63%,#dddddb 63%,#d9d9d7 65%,#dadad8 66%,#d6d6d4 67%,#d5d6d1 68%,#d3d3d1 69%,#d1d0cc 69%,#d2d1cd 70%,#cac9c5 73%,#c7c6c2 73%,#c4c3bf 75%,#bbbcb7 77%,#babab8 78%,#b6b6b4 78%,#b5b4b2 80%,#b1b1af 80%,#afafad 81%,#ababa9 82%,#9f9f9f 85%,#bbbbb9 89%,#bebdb9 89%,#c8c7c3 90%,#cccbc7 90%,#cccbc7 91%,#d2d1cd 91%,#d2d1cd 91%,#d7d7d5 92%,#d9d9d7 93%,#dddcda 93%,#f7f7f7 98%,#fcfcfc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #787878 0%,#787876 6%,#878785 10%,#888984 11%,#8b8a88 11%,#91908c 14%,#94938f 14%,#a9a8a4 21%,#abaaa6 21%,#afaeaa 22%,#b2b1ad 23%,#b4b3af 23%,#b8b7b3 24%,#b8b7b2 25%,#bbbab5 25%,#bcbbb6 26%,#bebdb8 26%,#c8c7c3 29%,#c8c7c2 29%,#cccbc7 30%,#d0cfcb 32%,#d3d2ce 32%,#d2d1cd 32%,#d5d4d0 33%,#d6d5d1 33%,#d8d8d6 34%,#d6d6d4 34%,#d9d9d7 34%,#dcddd8 35%,#ebebe9 39%,#eeeeee 40%,#eeeeec 40%,#efefed 41%,#f1f1f1 41%,#f0f0f0 47%,#eeeeec 48%,#ededed 51%,#ebebe9 55%,#e9e9e7 55%,#e6e6e4 59%,#e2e2e0 60%,#e2e2e0 61%,#e1e0de 61%,#dfe0db 63%,#dddddb 63%,#d9d9d7 65%,#dadad8 66%,#d6d6d4 67%,#d5d6d1 68%,#d3d3d1 69%,#d1d0cc 69%,#d2d1cd 70%,#cac9c5 73%,#c7c6c2 73%,#c4c3bf 75%,#bbbcb7 77%,#babab8 78%,#b6b6b4 78%,#b5b4b2 80%,#b1b1af 80%,#afafad 81%,#ababa9 82%,#9f9f9f 85%,#bbbbb9 89%,#bebdb9 89%,#c8c7c3 90%,#cccbc7 90%,#cccbc7 91%,#d2d1cd 91%,#d2d1cd 91%,#d7d7d5 92%,#d9d9d7 93%,#dddcda 93%,#f7f7f7 98%,#fcfcfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.banner-wrap-landing:after{bottom:0; top:auto;}
.banner-content-landing{position:relative; z-index: 1; color:#fff;}
.banner-container-landing{max-width: 1120px; margin:0 auto;}
.banner-text-landing h4{font-size: 30px; line-height: 31px; font-weight: 700; text-transform: uppercase; text-shadow:0px 0px 10px #000000; margin-bottom: 0}
.banner-text-landing{text-align: center}
.banner-text-landing p{font-size: 55px; line-height: 59px; font-weight: 700; text-transform: uppercase; text-shadow:0px 0px 10px #000000; padding-bottom: 0; margin-bottom: 0}
.banner-text-landing p span{font-size: 30px; line-height: 34px;}

.banner-form-landing .form-control{font-size: 12px; font-weight: 300; padding:8px 12px 5px; margin-bottom: 15px;}
.banner-form-landing .form-control:focus{border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.banner-form-landing form{padding-left: 30px; padding-top: 28px;}
.banner-form-landing form .btn-default{width:100%;}

.banner-form-landing input[type=text],.banner-form-landing input[type=tel]{font-size: 12px; font-weight: 300; padding:8px 12px 5px; margin-bottom: 15px;}
.banner-form-landing input[type=text]:focus,.banner-form-landing input[type=tel]:focus{border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.banner-form-landing form{padding-left: 30px; padding-top: 28px;}
.banner-form-landing form input[type=submit]{width:100%;}

.banner-form-landing input[type=text],.banner-form-landing input[type=tel]{
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.banner-form-landing form input[type=submit]{
    background: #dc291e none repeat scroll 0 0;
    border: 0 none;
    border-radius: 11px;
    box-shadow: none;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 35px;
    line-height: 37px;
    margin: 0;
    padding: 0 30px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
}



.work-container{max-width: 1120px; margin:0 auto;}
.work-listing {padding:23px 0 14px; margin-bottom: 0}
.work-listing li{color:#808285; font-weight: 700; float:left; text-align: center; width:22.1%; padding:0 52px; position: relative;}
.work-listing li h3{font-size: 24px; line-height: 27px;}
.work-listing li h3, .work-listing li h4{text-transform: uppercase; font-weight: 700; margin:0; padding-bottom: 5px;}
.work-listing li h4{font-size: 16px; line-height: 20px;}
.work-listing li span{width:90px; height:90px;display:inline-block; margin-top: 0px; margin-bottom: 15px;}
.work-listing li span img{width:100%; height:100%;}
.work-listing li p{font-size: 12px; line-height: 16px; font-weight: 500; margin-bottom: 0; padding-bottom: 0}
.work-listing li:first-child{text-align: left; padding:34px 97px 0 43px; width:22.2%;}
.work-listing li:after{content:""; background: url(../images/arrow.svg) 0 0 no-repeat; width:43px; height:158px; position:absolute; right:0; top:0;}
.work-listing li:nth-child(2):after{right:-60px;}
.work-listing li:nth-child(3){width:34%}
.work-listing li:nth-child(4){width:21%}
.work-listing li:last-child:after{display:none;}
.work-wrap p{font-size: 11px; line-height: 15px; color:#bcbec0; text-align: center; padding-bottom: 16px; margin-bottom: 0}


/*#landing_form_template label.error{color:#EA1818; font-size: 10px;font-weight: normal; position: absolute;    left: 8px;   margin-top: 2px;}*/
#landing_form_template label.error {
    display: block;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    position: absolute;
    margin-top: -13px;
}


.pre-header{background:#e6310b; color:#fff !important; text-align: center; font-size: 14px; line-height: 18px;font-family: 'poppins',sans-serif; padding:16px 0;box-shadow:0px -6px 6px rgba(0, 0, 0, 0.1) inset;width:100%;z-index: 2}
.pre-header p{margin:0; padding:0; color:#fff !important;}
.pre-header a{color:#fff !important;text-decoration: underline;}
.small-header .pre-header{position:fixed;top:0px; left:0; right:0}
.work-container p{
    color:#5e5b5d;
}
.fb-review-link{color:white;}
a.fb-review-link:hover{color:#0076be;}
.setsus-apart .setsus-apart-row .setsus-sm-6{position: relative;}

.address-outer span em a{display: inline;}


.form-block form .consultantform  .form-group select.form-control,.form-block .consultantform form .form-group input.form-control
,.form-block .consultantform form .form-group .dk-select{
    max-width: 610px;
    resize: none;
}

.form-block .consultantform form .form-group .dk-select{
color:#bcbec0;
}
.form-block .consultantform form .form-group .dk-select .dk-option:not(.dk-option-highlight):not(.hidden-option), .form-block .consultantform form .form-group .dk-select .dk-selected:not(.hidden-option){color:#5e5b5d;}
.form-block .consultantform form .dropdown-block{
    width: 91.2%;
}

.margintopdiv{margin-top : 0 !important;}
.suburb-setus-apart{padding-top: 76px;padding-bottom: 76px;}
.suburb-setus-apart .container{    max-width: 779px !important;}
.suburb-setus-apart  .contact-title{border-bottom: 3px solid #5e5b5d;    display: inline-block;   padding-bottom: 2px;    margin-bottom: 31px;}
.suburb-setus-apart p{padding-bottom: 19px  !important;}
.suburb-setus-apart h6{padding-bottom: 3px  !important;}
.linkclass{cursor: pointer !important;}
a.linkclass:hover{color: #0076be;}
.faqLink{
    background: #edeced ;  margin-bottom: 30px;
    margin-left: 45px;
    border:0;
      border-radius: 11px;padding:21px 20px; margin-top: 33px;-moz-border-radius: 11px; -webkit-border-radius: 11px; -ms-border-radius: 11px;
}

.faqLink h5{
   font-weight: bold; color: #5e5b5d;
    font-size: 14px;  text-transform: uppercase; margin:0 0 11px; padding: 0
        
}
#two .dk-select,#popup-quote .dk-select
{
    height: 30px;
    margin-bottom: 18px;
    margin-top: 0;
    width: auto;
    padding: 6px 8px 0px;
    border-radius: 6px;
    /*border: 1px solid #dc291e;*/
    border-bottom: 1px solid #CCCCCC;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    font-weight: 300;
    color:#000;
}
.quote-form .dk-selected {
  height: 30px;
  margin-top: 0;
  padding: 6px 8px 0px;
  top: 0;
  left: 0;
  position: absolute;
}

#two .dk-select:focus{
    box-shadow: none;
}

/* Dropdown */
.select-block-option.dk-select select{display: none;}

.select-block-option .dk-selected{font-family:"proximanova-light-webfont"; height:42px; padding:11px 45px 10px 15px; border-radius: 0; font-size: 15px; line-height: 19px; border-color: #bcbec0; color: #4a4a4a; text-align: left;}
.select-block-option .dk-selected::after{content: '';width: 31px; height: 31px; border-left: 0; margin: 0; top:10px; right: 10px;}
.select-block-option .dk-selected:hover, .select-block-option .dk-selected:focus{border-color: #bcbec0;}
.select-block-option .dk-selected:hover:before, .select-block-option .dk-selected:focus:before{border-top-color: #bcbec0;}
.select-block-option .dk-selected:hover:after, .select-block-option .dk-selected:focus:after{border-left-color: #bcbec0;}
.select-block-option.dk-select-open-up .dk-select-options, .select-block-option.dk-select-open-down .dk-select-options, .select-block-option .dk-select-multi:focus .dk-select-options{border-color: #bcbec0;}
.select-block-option.dk-select-open-up .dk-select-options, .select-block-option.dk-select-open-down .dk-select-options{border-radius: 0;}
.select-block-option.dk-select-open-up .dk-selected:before, .select-block-option.dk-select-open-down .dk-selected:before{border-bottom-color: #bcbec0;}
.select-block-option .dk-selected:before{margin: -3px 13px 0; border-width:9px 8px 0;border-top-color:#bcbec0;}
.select-block-option.dk-select-open-up .dk-selected:before, .select-block-option.dk-select-open-down .dk-selected:before{border-width: 0 8px 9px;}

.select-block-option.dk-select-open-down .dk-selected{border-color: #bcbec0;}

.select-block-option.dk-select{margin:0 0 15px; width:100%}
.select-block-option .dk-select-options{padding:0; margin:-1px 0 0}

.select-block-option .dk-selected{font-weight: 300;font-family:"Poppins",sans-serif; height: 34px;line-height: 1.42857; padding:6px 45px 6px 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; font-size: 14px;border-color: #cccccc; color: #555555; text-align: left;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.select-block-option .dk-option{ color:#555555;   font-size: 15px;font-family:"Poppins",sans-serif;float: none; width:100%; margin:0; padding:6px 12px; font-weight:300}
.select-block-option .dk-option-selected{background-color:#dc291e;color:#fff }
.select-block-option .dk-select-options .dk-option-highlight, .select-block-option .dk-option-selected, .select-block-option .dk-option.dk-option-highlight{background: #dc291e ; color: #fff;}

.banner-form-landing input[type="tel"]::-webkit-input-placeholder{opacity: 1}
.banner-form-landing input[type="text"]::-webkit-input-placeholder{opacity: 1}
.banner-form-landing input[type="tel"]::-moz-placeholder{opacity: 1}
.banner-form-landing input[type="text"]::-moz-placeholder{opacity: 1}
.banner-form-landing input[type="tel"]:-ms-input-placeholder{opacity: 1}
.banner-form-landing input[type="text"]:-ms-input-placeholder{opacity: 1}

#landing_form_template .phone-error{
    color: #ea1818;
    font-size: 12px;
    font-weight: normal;
    left: 32px;
}
.address-listing li {word-wrap: break-word;}
.extended-link a.call-us.hidden-xs{font-size: 23px;} /* SCSS Update #189 - 16-06-2017 */
@media (max-width: 730px) {
   
    #landing_form_template .phone-error{
    color: #ea1818;
    font-size: 10px;
    font-weight: normal;
    position: absolute;
    left: 0px;
    margin-top: 0px;}
}
